import { ComponentFixture, TestBed } from '@angular/core/testing';
import { PageBridtypePage } from './page-bridtype.page';

describe('PageBridtypePage', () => {
  let component: PageBridtypePage;
  let fixture: ComponentFixture<PageBridtypePage>;

  beforeEach(() => {
    fixture = TestBed.createComponent(PageBridtypePage);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
